## golang-github-gballet-go-libpcsclite 0.0~git20190607.2772fd8

=== debian/changelog ===
golang-github-gballet-go-libpcsclite (0.0~git20190607.2772fd8-1) unstable; urgency=medium

  * Initial release (Closes: #1108770)

 -- Leonardo Arias Fonseca <agami@riseup.net>  Fri, 22 Aug 2025 02:02:02 +0000
