=== debian/control ===
Source: golang-github-gballet-go-libpcsclite
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Leonardo Arias Fonseca <agami@riseup.net>,
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dpkg-build-api (= 1),
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gballet-go-libpcsclite
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gballet-go-libpcsclite.git
Homepage: https://github.com/gballet/go-libpcsclite
XS-Go-Import-Path: github.com/gballet/go-libpcsclite

Package: golang-github-gballet-go-libpcsclite-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: implementation of the libpcpsclite client in go (library)
 Client implementation that connects to the pcscd daemon over sockets.
 .
 The goal is for major open source projects to distribute a single binary
 that doesn't depend on libpcsclite. It provides an extra function
 CheckPCSCDaemon that will tell the user if pcscd is running.
