=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/gballet/go-libpcsclite.git \
  HEAD debian
